@charset "UTF-8";

@media screen, projection {

.yform {
	overflow: hidden;
}

.yform fieldset {
	border: 1px #ddd solid;
	background: #fafafa;
	margin: 0 0 1em 0;
	padding: 0.5em;
	overflow: hidden;
}

.yform legend {
	font-size: 125%;
	font-weight: normal;
	color: #000;
	background: transparent;
	border: 0;
	padding: 0 0.5em;
}

.yform label {
	color: #000;
	display: block;
	cursor: default;
}

.yform .message {
	display: block;
	margin-bottom: 0.5em;
	color: #666;
}


/*.yform input.text,
.yform textarea.text,
.yform select.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #727272;
	border: 2px #c3c3c3 solid;
}*/

.yform input,
.yform textarea {
	display: block;
	position: relative;
	padding: 2px;
	width: 92.8%;
}

.yform input[type=hidden] {
	display: none !important;
}

.yform sup {
	color: #800;
	font-weight: bold;
}

.yform div.type-text,
.yform div.type-select,
.yform div.type-check,
.yform div.type-button {
	margin: 0.5em 0;
	padding: 3px 0.5em;
	position: relative;
	overflow: hidden;
}

.yform div.type-button {
	padding: 3px 0em;
}


.yform .type-text input,
.yform .type-text textarea,
.yform .type-select select {
	font-family: Arial, Helvetica, sans-serif;
	color: #727272;
	border: 2px #c3c3c3 solid;
}

.yform .type-text input,
.yform .type-text textarea {
	display: block;
	position: relative;
	padding: 0.3em 0.3em;
	width: 58.5%;
}

.yform .type-select select {
	display: block;
	position: relative;
	padding: 0.3em 2px 0.3em 1px;
	width: 60%;
	cursor: pointer;
}

.yform .type-select select optgroup {
	font-style: normal;
	font-weight: bold;
}

.yform .type-check input {
	cursor: pointer;
}

.yform .type-check label {
	display: inline;
}

.yform .type-button input {
	width: auto;
	cursor: pointer;
}

.yform div.error {
	border: 1px #a00 dashed;
	background: #faf4f4;
	padding: 0.5em;
}

.yform div.error label {
	color: #000;
	font-weight: bold;
}

.yform div.error .message,
span.error {
	color: #800;
}

span.error {
  font-weight: bold;
  margin-left: 10px;
}

.full div.type-text input,
.full div.type-text textarea {
	width: 95.5%;
}

.full div.type-select select {
	width: 97.0%;
}

* html .full div.type-text input,
* html .full div.type-text textarea {
	width: 95.5%;
}

* html .full div.type-select select {
	width: 97.0%;
}

.columnar .type-text label,
.columnar .type-select label {
	float: left;
	width: 30%;
}

.columnar div.type-check input {
	margin-left: 30%;
}

.columnar div.error .message {
	margin-left: 30%;
}

.columnar div.type-text input,
.columnar div.type-text textarea {
	float: left;
	width: 67.8%;
}

.columnar div.type-select select {
	float: left;
	width: 69.4%;
}


* html .columnar div.type-text input,
* html .columnar div.type-text textarea {
	float: left;
	width: 67.2%;
}

* html .columnar div.type-select select {
	float: left;
	width: 68.8%;
}

.yform, 
.yform div,
.yform div * {
	zoom: 1;
}

.yform {
	padding-top: 0\9;
}

.yform fieldset {
	padding: 0 5px\9;
	padding-top: 1em\9;
}

.yform legend {
	position: absolute\9;
	top: -.5em\9;
	*left: 0\9;
}

.yform fieldset {
	position: relative\9;
	overflow: visible\9;
	margin-top: 1.5em\9;
	zoom: 1;
}

.yform legend {
	*padding: 0 5px;
}

.yform fieldset {
	*padding-top: 1.5em;
}

* html .yform {
	padding-top: 10px;
}



div.frow {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 8px 0;
	clear: both;
}

div.frow div {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div.frow label {
	display: block;
}

div.frow input {
	padding: 1px 0;
}

* html div.frow select {
	width: auto;
	border: 1px solid #ffffff;
}

div.f10_left,
div.f15_left,
div.f15_left input,
div.f50_left,
div.f85_left,
div.f28_left,
div.f33_left,
div.f66_left {
	float: left;
}

div.f50_right,
div.f15_right,
div.f66_right {
	float: right;
}

div.f50_left,
div.f50_right {
	width: 49%;
}

div.f33_left {
	width: 32%;
}

.c66l div.f33_left label {
	white-space: nowrap;
}

.c66l div.f33_left {
	width: 33%;
}

div.f85_left {
	width: 84%;
}

div.f50_right {
	width: 49%;	
}

div.f66_right,
div.f66_left {
	width: 66%;	
}

div.f15_right,
div.f15_left {
	width: 14%;	
}

div.f10_left {
	width: 11%;	
}

div.f10_left input,
div.f10_left select {
	width: 85%;
}

div.f28_left {
	width: 28%;	
}

div.f28_left input,
div.f28_left select {
	width: 95%;
}

.c66l div.f15_right,
.c66l div.f15_left {
	width: 15%;	
}

*+html .c66l div.f15_right,
*+html .c66l div.f15_left {
	width: 16%;	
}

* html .c66l div.f15_right,
* html .c66l div.f15_left {
	width: 16%;	
}

div.error {
	width: 100%;
	overflow: hidden;
}

div.f50_right input,
div.f66_right input,
div.f15_right input,
div.f85_right input,
div.f50_right select,
div.f66_right select,
div.f15_right select,
div.f85_right select,
div.f50_right label,
div.f66_right label,
div.f85_right label {
	float: right;
}

div.f50_left input,
div.f50_right input,
div.f50_left select,
div.f50_right select,
div.f50_left div.error input,
div.f50_right div.error input,
div.f50_left div.error select,
div.f50_right div.error select {
	width: 97%;
}

.BWRewards_Mitgliedsbereich #newaccountform div.frow input[type=text] {
	width: 415px;
}

.BWRewards_Mitgliedsbereich #newaccountform div.frow div.f50_left input,
.BWRewards_Mitgliedsbereich #newaccountform div.frow div.f50_right input,
.BWRewards_Mitgliedsbereich #newaccountform div.frow div.f50_left select,
.BWRewards_Mitgliedsbereich #newaccountform div.frow div.f50_right select {
	width: 200px;
}

div.f85_left input,
div.f85_left select {
	width: 98%;
}

div.f85_right input,
div.f85_right label,
div.f85_right select {
	width: 98%;
}

* html div.f85_right input,
* html div.f85_right label {
	width:  80%;
}


div.f85_right label {
	width: 99%;
}

div.f33_left input,
div.f33_left select {
	width: 95%;
}

div.f66_right input,
div.f66_right select {
	width: 98%;
}

div.f15_right input,
div.f15_left input, 
div.f15_right select {
	width: 90%;
}

div.f66_right div {
	width: 95.5%;
	float: right;
}

div.f66_right div input {
	float: left;
}

div.f66_right div div.f33_left {
	width: 32%;
	float: left;
}

div.f66_right div div.f66_right {
	width: 66%;	
	float: right;
}

div.f100 input {
	width: 99.2%;
}

div.f50_right label {
	width: 99%;
	width: 98%\9;
}

div.f66_right label {
	width: 99%;
}

div.f100 input {
	width: 99.1%;
}

div.f100 textarea {
	width: 99.6%;
}


*+html div.f50_right label,
*+html div.f15_right label,
*+html div.f15_left label,
*+html div.f66_right label {
	margin-bottom: 1px;
}
* html div.f50_right label,
* html div.f15_right label,
* html div.f15_left label,
* html div.f66_right label {
	margin-bottom: 1px;
}

*+html div.f50_left select,
*+html div.f33_left select,
*+html div.f85_left select {
	margin-top: 1px;
}

* html div.f50_left select,
* html div.f33_left select,
* html div.f85_left select {
	margin-top: 1px;
} 



#customerdata .subcr .register input {
	width: 97%;
}

div.error input {
	border: 1px #bd2333 solid;
	padding: 2px 0;
}

div.error label {
	color: #bd2333;
}

div.error select {
	color: #bd2333;
	border: 1px #bd2333 solid;
}

div.error label a.tooltipp {
	color: #bd2333;
}


#options form {
	display: inline;
}

#options input.text,
.options input.text {
	width: 92.8%;
	color: #727272;
	border: 2px #c3c3c3 solid;
	padding: 1px 0;
}


#optsearch input.long {
	width: 177px;
}

#optsearch div.f66_right {
	width: 184px;
}

#optsearch .nested div.f66_right {
	width: 188px;
}

#optsearch #anz_naechte {
	padding-bottom: 15px;
}

#optsearch #anz_naechte select {
	float: left;
	width: auto;
	margin-left: 4px;
}

#reisedaten label,
#umkreisform label {
	color: #000;
	display: block;
	cursor: default;
}

#reisedaten input,
#reisedaten textarea,
#umkreisform input {
	display: block;
	position: relative;
	padding: 2px;
	width: 92.8%;
}


*+html #reisedaten #anz_naechte {
	margin-bottom: 17px;
}



/* Sonderfall Schnellsuche */

#cf_umkreissuche input,
#cf_umkreissuche select,
#cf_schnellsuche input,
#cf_schnellsuche select {
	color: #727272;
	border: 1px #a5acb2 solid;
}

#cf_umkreissuche input,
#cf_schnellsuche input {
	padding: 2px;
}

#cf_umkreissuche input#us_ort {
	width: 334px;
}

#cf_umkreissuche #uks_calendarholder {
	height: 37px;
	margin-bottom: 28px;
	//margin-bottom:22px;
	/*background: yellow;*/
}


div.cfss_full {
	float: left;
	width: 100%;
}

div.cfss_left {
	float: left;
	width: 60%;
}

div.cfss_topleft {
	float: left;
	width: 38%;
}

div.cfss_topleft select {
	width: 96%;
}
*+html div.cfss_topleft {
	width: 40%;
}
*+html div.cfss_topleft select {
	width: 135px;
}
* html div.cfss_topleft {
	width: 40%;
}
* html div.cfss_topleft select {
	width: 135px;
}
div.cfss_topright input {
	width: 192px;
	float: right;
}

div.cfss_right {
	float: right;
	width: 38%;
}

div.cfss_topright {
	float: right;
	width: 60%;
}

div.cfss_full input {
	width: 334px;
}

div.cfss_left input {
	width: 192px;
}

div.cfss_right select {
	width: 96%;
	float: right;
}

div.cfss30_left,
div.cfss30_left_r {
	float: left;
	width: 30%;
}

div.cfss30_left_r {
	margin-left: 6px;
}

div.cfss30_left input,
div.cfss30_left_r input {
	width: 93%;
	//width: 91px;
}

div.cfss30_left input {
	width: 90%;
	//width: 86%;
}

#cf_schnellsuche .frow {
	margin-top: 13px;
	//margin-top: 11px;
}

input.imgbtn {
	border: 1px none !important;
	outline: none;
}

input[type=submit],
div.frow input[type=submit] {
	padding: 0px 3px;
	padding: 0px 10px\9;
	/padding: 0px 3px;
	_padding: 0px 3px;
}

div.frow input:focus,
div.frow select:focus,
div.frow textarea:focus,
div.frow input:active,
div.frow select:active,
div.frow textarea:active,
div.frow input.iefocus,
div.frow select.iefocus,
div.frow textarea.iefocus {
    background-color: #e8f1de;
}

/*
#reisedaten input:focus,
#reisedaten select:focus,
#reisedaten textarea:focus,
#reisedaten input:active,
#reisedaten select:active,
#reisedaten textarea:active {
    background: #e8f1de;
}
*/

#cf_umkreissuche input:focus,
#cf_schnellsuche input:focus,
#cf_schnellsuche select:focus,
#cf_umkreissuche input:active,
#cf_schnellsuche input:active,
#cf_schnellsuche select:active,
#cf_umkreissuche input:focus,
#cf_umkreissuche input:focus,
#cf_umkreissuche select:focus,
#cf_umkreissuche input:active,
#cf_umkreissuche input:active,
#cf_umkreissuche select:active {
	background: #fff;
}

#cf_schnellsuche input:focus.imgbtn,
#cf_schnellsuche input:active.imgbtn {
	background: transparent;
}

#anreise_dp2,
#abreise_dp2 {
	width: 90px;
}

#naechte_Input {
	margin-left: 90px;
	margin-left: 88px\9;
}

#options #reisedaten #ss_ort {
	width: 221px; 
	float:right; 
	margin-right:0px; 
	margin-right:6px\9; 
	_margin-right:3px;
}

#options #reisedaten #country {
	width: 133px; 
	float: left;
}

input.greyShinyBtn,
input.greyShinyBtn[disabled=disabled],
input.greyShinyBtn.disabled {
  color: #727272;
  border: 1px #c3c3c3 solid;
  padding: 3px 10px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1),  color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
  cursor: pointer;  
  -webkit-box-shadow: 1px 1px 3px 0 rgba(120,120,120,0.3);
  box-shadow: 1px 1px 3px 0 rgba(120,120,120,0.3);
}

input:hover.greyShinyBtn {
  color: #fff;
  background: #a5a5a5;
  background: -moz-linear-gradient(top,  #a5a5a5 0%, #b5b5b5 50%, #757575 51%, #858585 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5a5a5), color-stop(50%,#b5b5b5), color-stop(51%,#757575), color-stop(100%,#858585));
  background: -webkit-linear-gradient(top,  #a5a5a5 0%,#b5b5b5 50%,#757575 51%,#858585 100%);
  background: -o-linear-gradient(top,  #a5a5a5 0%,#b5b5b5 50%,#757575 51%,#858585 100%);
  background: -ms-linear-gradient(top,  #a5a5a5 0%,#b5b5b5 50%,#757575 51%,#858585 100%);
  background: linear-gradient(to bottom,  #a5a5a5 0%,#b5b5b5 50%,#757575 51%,#858585 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#858585',GradientType=0 );
  -moz-border-radius: 8px;
  border-radius: 8px;
}

input.greyShinyBtn[disabled=disabled],
input:hover.greyShinyBtn[disabled=disabled],
input.greyShinyBtn.disabled,
input:hover.greyShinyBtn.disabled {
  opacity: 0.7;
  cursor: default;
}

.ie9 input.greyShinyBtn,
.ie9 input.greyShinyBtn[disabled=disabled],
.ie9 input.greyShinyBtn.disabled {
  filter: none;
  background: #ffffff url(../../img/bg/btngradient_greyshiny.gif) repeat-x center top;
  box-shadow: none;
}

.ie9 input:hover.greyShinyBtn {
  filter: none;
  background: #a5a5a5 url(../../img/bg/btngradient_greyshiny_hover.gif) repeat-x center top;
}

/* @group Easy-Forms */

.easyform {
	width: 100%;
	overflow: hidden;
}

.easyform form {
	overflow: hidden;
}

.easyform h3 {
  margin: 10px 10px 10px 8px;
}

.easyform p {
  margin-left: 8px;
  margin-right: 20px;
}

.easyform .frow {
  margin-right: 5%;
  margin-left: 5%;
  width: 90%;
}

.easyform label {
	color: #000;
	/*display: block;*/
	cursor: default;
}

.easyform input,
.easyform textarea {
	/*display: block;
	position: relative;*/
	padding: 2px;
	width: auto;
}

.t50_50 .easyform textarea {
  max-width: 315px;
}

.t50_50 .easyform td textarea {
  max-width: 265px;
}

.page960 .c75r .c100 .easyform textarea {
  max-width: 650px;
}

.easyform div.type-text,
.easyform div.type-select,
.easyform div.type-check,
.easyform div.type-date,
.easyform div.type-button {
	/*margin: 10px;*/
	padding: 0;
	/*position: relative;
	overflow: hidden;*/
}


.easyform .type-text input,
.easyform .type-text textarea,
.easyform .type-select select {
	font-family: Arial, Helvetica, sans-serif;
	color: #727272;
}

.easyform .type-select select {
	/*display: block;*/
	padding: 0.3em 2px 0.3em 1px;
	width: auto;
	/*min-width: 150px;*/
	cursor: pointer;
}

.easyform .type-select select optgroup {
	font-style: normal;
	font-weight: bold;
}

.easyform .type-check input {
	cursor: pointer;
	/*display: inline;*/
	width: auto;
	/*margin: 4px 6px 0px 0px;*/
}

.easyform .type-date input {
	display: inline;
	text-align: right;
}

.easyform .type-date input.sd-di_dayfield,
.easyform .type-date input.sd-di_monthfield {
	width: 30px;
}

.easyform .type-date input.sd-di_yearfield {
	width: 70px;
}
.easyform .type-button input {
	width: auto;
	cursor: pointer;
}

.easyform input.formerror ,
.easyform select.formerror,
.easyform textarea.formerror {
	border: 1px solid #880000;
}

.easyform span.error {
	margin-left: 0px;
}


.easyform iframe {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 330px;
}



/* @end */



div.sixtmined {
	margin: 0;
	padding: 0;
	display: none;
}

select#andere_airline {
	width: auto; 
	float: none;
	margin-left: 3px;
	margin-left: 5px\9;
}


label.overTxtLabel {
	color: #999999;
}


/*SD3CAPasswordRequestComponent*/
.forgot_pw_login {
  overflow: hidden;
  margin-top: 20px !important;
}

.forgot_pw_login a {
  float: left;
  font-style: italic;
}

.forgot_pw_login input[type=submit] {
  float: right;
}

.login_error {
  color: #990000;
  margin-top: 10px !important;
}

.pw_request_toptext {
  margin: 10px 0 15px;
}

.reset_pw {
  width: 325px !important;
}

.reset_pw label {
  width: 140px !important;
}

/* @end */








/* ende screen, projection */
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari 3.0 and Chrome rules here */
  	div.f50_right label,
	div.f15_right label,
	div.f66_right label {
		padding-left: 2px;
	}
	select#andere_airline {
		margin-left: 6px;
	}
	div.f100 input {
		width: 99.3%;
	}
	/* Fix für Chrome 25 Float-Bug */
	div.frow {
		padding-top: 10px;
		overflow: visible;	
	}
	#cf_schnellsuche div.frow {
		padding-top: 13px;
	}

	#cf_umkreissuche div.frow {
		padding-top: 0px;
	}

}